/*----- 
 c-subpage-heading 
 ------*/

.c-subpage-heading {
  background-image: url(../../img/common/subpage-heading-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 110px 72px 120px;
}

.c-subpage-heading__inner {
  max-width: 1520px;
  margin: 0 auto;
}

@media (max-width: 1100px) {
  .c-subpage-heading {
    padding: 110px 20px 120px;
  }
}

@media (max-width: 1000px) {
  .c-subpage-heading {
    padding: 50px 16px;
  }

  .c-subpage-heading__inner {
    max-width: 1520px;
    margin: 0 auto;
  }
}

/*----- 
 c-subpage-title
 ------*/

.c-subpage-title {
  padding-bottom: 45px;
  margin-bottom: 50px;
  border-bottom: 3px solid #0032e1;
}

.c-subpage-title--single {
  padding-bottom: 15px;
}

.c-subpage-title h2 {
  font-weight: 600;
  font-size: 30px;
  color: #000;
}

.c-subpage-title--number {
  display: flex;
  align-items: center;
  gap: 30px;
}

.c-subpage-title--number > img {
  max-height: 31px;
  width: auto;
}

@media (max-width: 1000px) {
  .c-subpage-title {
    padding-bottom: 20px;
    margin-bottom: 30px;
  }

  .c-subpage-title h2 {
    font-size: 22px;
  }

  .c-subpage-title--number {
    gap: 20px;
  }

  .c-subpage-title--number > img {
    max-height: 20px;
  }
}
